name: HYTI
norad: 98899
data:
  &tlm AX25 telemetry:
    telemetry: ax25
transmitters:
  9k6 G3RUH FSK downlink:
    frequency: 400.800e+6
    modulation: FSK
    baudrate: 9600
    framing: AX.25 G3RUH
    data:
    - *tlm
